Quassel IRC - Bug #761

Version in git should be 0.4.1+... and not 0.4.0+...
08/03/2009 08:54 PM - Vioeck

Status: Rejected Start date: 08/03/2009
Priority: Low Due date:

Assignee: Sputnick % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.4.3

Version: 0.5-pre 0S: Linux
Description

About Quassel says:
Version: v0.5-pre (0.4.0+205 git-4eba801)
Since v0.4.1 is the most recent version, this should also be the version for git and not 0.4.0

History

#1 - 08/03/2009 09:25 PM - dalbers

The current development branch aka git master does not base on 0.4.1.
gitk visualizes this:

gitk 0.4.0..0.4.1 0.4.0..origin/HEAD

See also:
http://bugs.quassel-irc.org/projects/quassel-irc/repository/revisions/84b0f5fb3219bcc777{741609c88011c86873f6 ¢

#2 - 08/12/2009 09:37 PM - Sputnick
- Status changed from New to Rejected
- Assignee set to Sputnick

- Target version set to 0.4.3

As said before, git master is based on 0.4.0, hence the versioning is correct. We have changed the user-visible string to something less confusing
though. Rejecting this.
